package com.wechat.dao;

import java.util.List;

import org.springframework.stereotype.Repository;

import com.wechat.global.base.dao.impl.BaseDao;
import com.wechat.model.responseDto.LVResp;

@Repository
public class MdeSchoolInfoDao extends BaseDao {
	
	public List<LVResp> getSchoolList(String lang) {
		return super.select("MdeSchoolInfoMapper.getSchoolList", lang);
	}
}
